@import './modals/login.scss';
@import './modals/registration.scss';

.nav-fill {
    width: 100%;
    background-color: #434343;
}

.nav-side {
    font-size: 13px;
}

.top-navbar {
    height: 54px;
}

.nav-side {
    margin: 0;
}

.nav-left-side {
    font-size: 14px;
}

.nav-right-side {
    font-size: 15px;
}

.nav-side__link:hover {
    text-decoration: none;

    i.fas {
        color: white;
    }

    span {
        color: white;
        text-decoration: underline;
    }
}



ul li {
    color: white;
    font-size: 13px;
    a{
        color: white;
        font-size: 13px;
    }
}

@media (max-width : 380px){
    ul li {
        font-size: 11px;
        a{
          font-size: 11px;
        }
    }
    
    .nav-side__link {
        i {
            display: none;
        }
    }

}